
Like Button - Feature #1683

Replace request object with url_for()

24 Mar 2011 11:18 - Andriy Lesyuk

Status: Closed Start date: 24 Mar 2011

Priority: Normal Due date: 10 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

External issue:    

Description

As I understand request object is deprecated and should be replaced. I believe url_for() can be used instead.

Related issues:

Related to Like Button - Bug #1685: Invalid roadmap and version pages URLs Closed 24 Mar 2011 10 Jun 2011

History

#1 - 19 Apr 2011 13:29 - Andriy Lesyuk

- Target version set to 0.0.3

#2 - 10 Jun 2011 09:42 - Andriy Lesyuk

- Status changed from Open to In Progress

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100

#3 - 10 Jun 2011 22:48 - Andriy Lesyuk

- Due date set to 10 Jun 2011

- Status changed from In Progress to Closed
http://apidock.com/rails/ActionController/Request
http://api.rubyonrails.org/classes/ActionView/Helpers/UrlHelper.html#method-i-url_for
http://www.tcpdf.org

